Login


 
Newsletter
Werbung

Sicherheit: Anpassung in GNU Transport Layer Security Library
Aktuelle Meldungen Distributionen
Name: Anpassung in GNU Transport Layer Security Library
ID: USN-2913-4
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 LTS, Ubuntu 14.04 LTS
Datum: Mi, 24. Februar 2016, 21:31
Referenzen: Keine Angabe

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============8266312176081638232==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="2k7HlTDXwCimd9EACBjp5F9sSxRbuQnVg"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--2k7HlTDXwCimd9EACBjp5F9sSxRbuQnVg
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2913-4
February 24, 2016

gnutls26 update
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS

Summary:

Updated GnuTLS packages are required for the USN-2913-1 update.

Software Description:
- gnutls26: GNU TLS library

Details:

USN-2913-1 removed 1024-bit RSA CA certificates from the ca-certificates
package. This update adds support for alternate certificate chains to the
GnuTLS package to properly handle the removal.

Original advisory details:

The ca-certificates package contained outdated CA certificates. This update
refreshes the included certificates to those contained in the 20160104
package, including the removal of the SPI CA and CA certificates with
1024-bit RSA keys.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 14.04 LTS:
libgnutls26 2.12.23-12ubuntu2.5

Ubuntu 12.04 LTS:
libgnutls26 2.12.14-5ubuntu3.12

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2913-4
http://www.ubuntu.com/usn/usn-2913-1
https://launchpad.net/bugs/1528645

Package Information:
https://launchpad.net/ubuntu/+source/gnutls26/2.12.23-12ubuntu2.5
https://launchpad.net/ubuntu/+source/gnutls26/2.12.14-5ubuntu3.12



--2k7HlTDXwCimd9EACBjp5F9sSxRbuQnVg
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJWzesFAAoJEGVp2FWnRL6TJQYP/3NB8rYX2uRQGf/0oR5Vgfr9
BsQDfwOabKXpBVyWyjyBggqU6KX8GPAA5ldJ+myHIXJaILM/EWwZZBjuczchDrLc
R/WMs33IdloA0ne49M5NL48rhuWN+BPmF5mveDi4f7IPv2pLTRbsoNkl5SZpXZ91
3zcG133WQbOFGYEQ+oyRp/qCnXVcqnQ6k0okHICzMIVwrSQTPbdTIyvJed/ZcopL
ZpA2JQ+fLaXoNYrA7MCicpRlI6M/DCm/SpRwQwFCoIJyNJTiv7sz5jsunBcxC7cU
Q757s+EflK83xDui4dtqYzE9GZPIFNl89QfF2ZqZBcA0cg77/Btk5n9UlTsWGP3c
fsiwVHM3XWsOO4vdSGrBQmFOS4e+vpp2Zwbb7SJ5VIpb2R6f8V5anFKIkBSNY/5h
j+Il+HIGNdCM4pXXhXU+Yi9jeBF9FGiGwxqLWG3yHrPMcH+selsDe8Nf8LfNWFYU
mPdnhdXNtP8Bz+ty25vJmLYtDWrxLfJoxLPMMJkfo3+u4oort+6SRziReCl0VEE8
R72ZQ/q8vvxD4Jd4GaK0xTvexJYime+VwIqj1L2WrJwzQ4/O8mn5ZEarm3H3992N
rGZuPhBMTIRGYezS2Lsj0CajD7eAWcVO2tUV5NlfnUDMNI+XORpjCxKUWXAPNMAg
vf4GGN0WdXR6PzZ4U3BR
=Dlu4
-----END PGP SIGNATURE-----

--2k7HlTDXwCimd9EACBjp5F9sSxRbuQnVg--


--===============8266312176081638232==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============8266312176081638232==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung